<?xml version="1.0" encoding="UTF-8"?><Instant xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ns1="ComdelType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xsi:noNamespaceSchemaLocation="Instant.xsd"><TitleShort>Plenárne zasadnutie</TitleShort><TitleLong>Plenárne zasadnutie</TitleLong><Chapo>
Plenárne zasadnutia sú vyvrcholením parlamentnej práce. Práve tu sa totiž rozhoduje o tom, čo už pripravili výbory a politické skupiny. Plenárna pôda sa tiež využíva na diskusiu europoslancov s ďalšími aktérmi politiky EÚ. Plenárne zasadnutia sa konajú prevažne v sídle EP v Štrasburgu, pričom niekoľko zasadnutí v roku sa uskutoční aj v Bruseli.

</Chapo><Content><xhtml:div>
<xhtml:div align="justify">Na webstránke o plenárnom zasadnutí nájdete všetky informácie o programe, zápisnici a schválených textoch. Nájsť tu možno aj mená poslancov, ktorí sa vyjadrili ku konkrétnej otázke v pléne a nechýbajú ani údaje o tom, ako kto hlasoval v jednotlivých prípadoch.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090917INS60786</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/home.do?language=SK" type="HTML" title="Webstránka o plenárnom zasadnutí">Webstránka o plenárnom zasadnutí</Link></Knowmore></Instant>